* { margin:0; padding:0;}
body { background:url(../images/body-tail.gif) repeat-x top #acacac; font-family:Arial, Helvetica, sans-serif; font-size:160%; line-height:1em; color:#252525; min-width:886px;}

hr { color:#dbdbdb; background-color:#dbdbdb; border: none; height:2px; margin-bottom: 0px }

input, textarea, select { font-family:Arial, Helvetica, sans-serif; font-size:1em;}

object { vertical-align:top; outline:none;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { width:100%; overflow:hidden;}
.container { width:100%;}

p { margin:0; padding:0;}


tr { table-layout:fixed; height:23px; border-left:0px }
td { table-layout:fixed; height:23px; padding:4px; } 

/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

#form { float:right; padding-top:67px;}
#form span { display:block; background:url(../images/input-bg.gif) no-repeat left top; width:181px; height:27px; float:left; padding-left:9px;}
#form .form a.link { float:left; margin-left:3px;}
#form input {background:none; border:0; text-transform:uppercase; line-height:1.08em; vertical-align:top; color:#5c5c5c; font-size:.85em; padding-top:6px; width:173px;}
#form a { color:#b4b4b4; font-size:.77em;}

#form1 { width:473px;}
#form1 .form { height:48px;}
#form1 label { display:block;}
#form1 input {width:363px; padding:1px 3px 1px 3px; background:#fff; border-top:2px solid #7d7d7d; border-left:2px solid #7d7d7d; border-bottom:1px solid #cad2d5;  border-right:1px solid #cad2d5;}
#form1 textarea { width:463px; height:238px; overflow:auto; background:#fff; border-top:2px solid #7d7d7d; border-left:2px solid #7d7d7d; border-bottom:1px solid #cad2d5; border-right:1px solid #cad2d5; padding:1px 3px 0 3px; margin-bottom:31px;}


/*==================list====================*/
ul { list-style:none;}

#header ul { padding-right:2px; float:right;}
#header ul li { float:left; text-transform:uppercase; font-size:.85em; border-right:1px solid #525252; padding-right:7px; margin-right:7px; line-height:1em;}
#header ul li a { text-decoration:none; color:#dbdada;}
#header ul li a:hover { color:#fff;}
#header ul li.last { border-right:0; margin-right:0; padding-right:0;}

.site-nav { width:100%; overflow:hidden; padding-bottom:52px;}
.site-nav li { float:left; font-weight:bold; font-size:.92em; text-transform:uppercase; background:url(../images/divider.gif) no-repeat right top; padding-right:2px;}
.site-nav li a { display:block; color:#fff; background:url(../images/nav-tail.gif) repeat-x; text-decoration:none; width:117px; text-align:center;}
.site-nav li a span { display:block;}
.site-nav li.first a span { background:url(../images/nav-left.gif) no-repeat left top;}
.site-nav li.last a span { background:url(../images/nav-right.gif) no-repeat right top;}
.site-nav li.first a,
.site-nav li.last a { 
	padding:0; width:115px;
}
.site-nav li a,
.site-nav li.first a span,
.site-nav li.last a span { 
	padding:25px 0;
}
.site-nav li.last { background:none; padding-right:0;}
.site-nav li a:hover,
.site-nav li a.act { 
	background:url(../images/nav-act-tail.gif) repeat-x top;
}
.site-nav li.first a:hover span,
.site-nav li.first a.act span { 
	background:url(../images/nav-act-left.gif) no-repeat left top;
}
.site-nav li.last a:hover span,
.site-nav li.last a.act span { 
	background:url(../images/nav-act-right.gif) no-repeat right top;
}

.list { padding-bottom:20px; margin-bottom: 0px;}
.list li { padding:0 0 8px 20px; background:url(../images/marker.gif) no-repeat left 6px;}

.list1 li cite { font-style:normal;}
.list1 li h4 { text-align:right;}


/*==================other====================*/
.img-box img { margin-bottom:20px; display:block;}

.img-box1 { width:100%; overflow:hidden;}
.img-box1 img { float:left; margin:0 20px 0 0;}
.img-box1 h5 { margin-bottom:0;}

.img-box2 { width:100%; overflow:hidden;}
.img-box2 img { float:left; margin:0 5px 0 0;}

.p1 { margin-bottom:32px;}
.p2 { margin-bottom:22px;}

.phone { float:right;}


/*==================txt, links, lines, titles====================*/
a {color:#1f8ad5; outline:none;}
a:hover{text-decoration:none;}


.jumbotron h2, .jumbotron p {
	padding-left: 12px;
}


h1, h3 { color:#1a1a1a; text-transform:uppercase; font-size:1.46em; font-weight:normal; margin-bottom:26px;margin-top:0px;}
h4 { font-size:1em; margin-bottom:20px; line-height:1.54em;}
h5 { font-size:1em; font-weight:normal; font-style:italic; margin-bottom:20px; line-height:1.54em;}

.link1 { display:block; float:left; background:url(../images/link1-left.gif) no-repeat left top #1f8ad5; color:#fff; text-transform:uppercase; text-decoration:none; line-height:.92em; margin-right:4px;}
.link1 b { display:block; background:url(../images/link1-right.gif) no-repeat right top; padding:16px 18px 17px 19px;}
.link1:hover { text-decoration:underline;}

.divider1 { background:url(../images/divider1.gif) repeat-y 197px 0;}
.divider1a { background:url(../images/divider1.gif) repeat-y 230px 0;}
.divider1b { background:url(../images/divider1.gif) repeat-y 330px 0;}
.divider1c { background:url(../images/divider1.gif) repeat-y 355px 0;}
.divider2a { background:url(../images/divider1.gif) repeat-y 355px 0;}
.divider2 { background:url(../images/divider1.gif) repeat-y 414px 0;}
.divider2a { background:url(../images/divider1.gif) repeat-y 440px 0;}
.divider3 { background:url(../images/divider1.gif) repeat-y 630px 0;}

/*==================boxes====================*/
.cont-box { width:100%; background:#fff;}
.cont-box .left-top-corner {background:url(../images/left-top-corner.gif) no-repeat left top;}
.cont-box .right-top-corner {background:url(../images/right-top-corner.gif) no-repeat right top;}
.cont-box .left-bot-corner {background:url(../images/left-bot-corner.gif) no-repeat left bottom;}
.cont-box .right-bot-corner {background:url(../images/right-bot-corner.gif) no-repeat right bottom; }
.cont-box .inner { padding:0 29px 58px 29px;}
.cont-box .top { height:128px;}

.cont-box img.middle { vertical-align:middle; margin: 3px; padding-bottom:4px; } 

/*Logo and flags*/
.cont-box .top .logo { float:left; padding-top:35px;}
.cont-box .top .flags { float:right; padding-top:70px; padding-right:5px;}
.cont-box .top .flags a {text-decoration: none;}
.cont-box .top .flags img.middle { vertical-align:middle; margin: 3px; padding-bottom:4px; } 

.slogan-box { width:827px; height:415px; background:url(../images/slogan-box-bg.jpg) no-repeat left top; margin-bottom:52px; position:relative;}
.slogan-box span { position:absolute; left:30px; top:20px;}
.slogan-box span .shippingsoft { width:175px; height:125px; background:url(../images/slogan.gif) no-repeat;}
.slogan-box span .shippingsoft_no { width:175px; height:125px; background:url(../images/slogan_no.gif) no-repeat;}

.slogan-box img.middle { vertical-align:middle; margin: 1px; } 

.slogan-box .buttons { position:absolute; top:355px; left:50px; width:100%;}
.slogan-box .buttons_no { position:relative; top:355px; left:60px; width:200px;}

/*header*/
#header .indent { padding-top:40px;}
#header .fleft { color:#dbdada; font-size:.85em; text-transform:uppercase; line-height:1em;}

/*content*/
#content p,
#content cite { 
	line-height:1.54em;
}
#content .indent { padding-bottom:48px;}

/*footer*/
#footer p { font-size:.92em; color:#fff; padding:10px 0 0 3px;}
#footer p a { color:#fff; text-decoration:none;}
#footer p a:hover { text-decoration:underline;}

/*================== index.html ================*/
#page1 #content .site-nav { padding-bottom:5px;}



/****************************Contact-Form************************/
#contact-form {
	overflow:hidden;
	position:relative;
	vertical-align:top;
	width:514px;
	}
	#contact-form fieldset {
		border:none;
		padding:0;
		}
		#contact-form .field {
			overflow:hidden;
			margin:0;
			padding:0 0 15px 0px;
			}
			#contact-form input[type=text] {
				width:374px;
				font-size:1em;
				padding:7px 9px; 
				margin:0;
				background:#fafaf6;
				color:#868686;
				border:1px solid #d4d4d4;
				font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
				}
			#contact-form.main-contacts .field input {
				margin-top:0px;
				}
			#contact-form .area {height:220px;}
			#contact-form .area .error {float:left;}
			#contact-form textarea {
				width:100%;
				height:162px;
				background:#fafaf6;
				color:#868686;
				font-size:1em;
				border:1px solid #d4d4d4;
				padding:10px 9px;
				margin:0;
				overflow:auto;
				display:block;
				font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
				}
				#contact-form a {
					cursor:pointer;
					}
				#contact-form .alignright {
					padding-top:12px;
					}
					#contact-form small {
						color:red;
						font-weight:bold;
						padding:0 0 0 5px;
						}
			#contact-form label {
				padding:0 0 0px 10px;
				display:inline-block;
				color:#F00;
				}
			#contact-form strong {
				padding:0 0 2px 9px;
				display:inline-block;
				color:#838383;
				}
				#contact-form .error {
					float:left;
					color:red;
					width:220px;
					line-height:1.2em;
					display:none;
				}
		.buttons-wrapper {margin:25px 0 0;}
		.buttons-wrapper a {
					float:right;
					font-size:13px; 
					line-height:1.2em; 
					color:#0e0e0e;
					padding:0 9px 0 0;
					margin-left:30px;
					text-decoration:none;
					cursor:pointer;
		}
		.buttons-wrapper a:hover {color:#868686;}		


/**************************** ************************/
